gdb vulnerability

2006-10-02T00:00:00
ID USN-356-1
Type ubuntu
Reporter Ubuntu
Modified 2006-10-02T00:00:00

Description

Will Drewry, of the Google Security Team, discovered buffer overflows
in GDB's DWARF processing. This would allow an attacker to execute
arbitrary code with user privileges by tricking the user into using
GDB to load an executable that contained malicious debugging
information.